@charset "utf-8";
/* CSS Document */


/*----------------------------------------------------
	☆Uniq
----------------------------------------------------*/


 p.btn {
	margin: 0 auto;
	padding: 60px 0;
	width: 407px;
}





table tr td input {
	background-color: #e1d8a8;
	border-style: none;
	padding: 9px 5px !important;
	font-size: 14px!important;
}

table tr td input:focus {
	background-color: #c6bc84;
}

table tr td textarea {
	background-color: #e1d8a8;
	border-style: none;
	font-size: 14px!important;
	height: 100px;
	resize: none;
	width: 98%;
}






 p.btn input.reset {
	background-color: #F0F0F0;
	border-style: none;
	font-size: 17px!important;
	margin-right: 30px;
	padding: 10px 55px;
}

 p.btn input.kakunin {
	background-color: #988d56;
	border-style: none;
	color: #fff;
	font-size: 22px!important;
	padding: 15px 75px;
}

 p.btn input.return {
	background-color: #fff;
	border-style: none;
	font-size: 17px!important;
	margin-right: 30px;
	padding: 10px 55px;
}

 p.btn input.sousin {
	background-color: #988d56;
	border-style: none;
	color: #fff;
	font-size: 22px!important;
	padding: 15px 75px;
}